Skip to Content
0

GRC Compatibility with CUA

Apr 09 at 11:07 AM

17

avatar image

Dear Friends,

For GRC upgrade from NW 7.4 SPS 07 To NW 7.4 SPS 19 should CUA ( Central System ) also be upgraded from NW 7.4 SPS 07 To NW 7.4 SPS 19 Or Only upgrade of GRCPINW ( plug – in ) of CUA suffice the need ?

Planned upgrade details: -

GRC: -

A. SAP NetWeaver 7.40 - SPS07 to SAP NetWeaver 7.40 - SPS19
B. GRCFND_A 10.1 V1100 0008 SAPK-V1108INGRCFNDA TO GRCFND_A 10.1 V1100 0019 SAPK-V1119INGRCFNDA.

CUA : -

SAP NetWeaver 7.40 - SPS07 - Is this mandatory to upgrade to SAP NetWeaver 7.40 - SPS19

Or

Only upgrade plug in GRCPINW [ CUA GRCPINW V1100_731 0008 SAPK-11508INGRCPINW to CUA GRCPINW V1100_731 0020 SAPK-11520INGRCPINW ] suffice the need ?

Will there be inter dependency or compatibility issues with respect to AC or PC or RM if CUA NW 7.4 SPS 07 is not upgraded ?

No snotes are found with respect compatibility between GRC and CUA. If there are any, could you please share the details.

If any more info is required or questions please let me know.

- Thanks
Raj

10 |10000 characters needed characters left characters exceeded
* Please Login or Register to Answer, Follow or Comment.

1 Answer

Alessandro Banzer
Apr 13 at 12:13 PM
0

Raj,

upgrading the plugin should be sufficient. I have clients that run on similar environments and constellations without problems.

Regards, Alessandro

Share
10 |10000 characters needed characters left characters exceeded